QCAT - Feature #698

User Story # 651 (Closed): Possibility to search and filter the cases
Implementation of Filtering and query on the frontend
04 Jun 2015 17:16 - Kurt Gerber

Status: Closed Start date: 04 Jun 2015
Priority: Normal Due date: 30 Nov 2015
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 42.00 hours
Target version: QCAT Backlog Spent time: 10.00 hours
Resolution:

Description

History

#1 - 04 Jun 2015 17:16 - Kurt Gerber

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

#2 - 06 Jul 2015 10:22 - Kurt Gerber
- Due date set to 30 Nov 2015

#3 - 07 Jan 2016 00:06 - Kurt Gerber
- Target version changed from QCAT v0.9 - Second Beta to QCAT Backlog

#4 - 07 Apr 2016 11:05 - Kurt Gerber
- Status changed from New to Closed
